﻿body {
	padding-top: 50px;
	padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
	max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
	color: #b94a48;
}

.field-validation-valid {
	display: none;
}

input.input-validation-error {
	border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-errors {
	color: #b94a48;
}

.validation-summary-valid {
	display: none;
}

.glyphicon-spin {
    -webkit-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}

.margin-top-60px {
    margin-top: 60px;
}

.margin-10px {
    margin: 10px;
}

#highlight-uid {
    color: #C71313
}

a {
   outline: 0;
}